<mat-card-header>
  <mat-card-title style="margin-left: -14px">Supplier</mat-card-title>
</mat-card-header>
<form class="c-app-new-project-form example-form" [formGroup]="formGroup" (ngSubmit)="submit()">
  <mat-form-field style="margin-right: 8px">
    <input matInput placeholder="ID" formControlName="id" disabled/>
  </mat-form-field>
  <mat-form-field style="margin-right: 8px">
    <input matInput type="text" placeholder="Name" formControlName="name" required/>
    <mat-error *ngIf="formGroup.controls.name.errors?.required">Required</mat-error>
  </mat-form-field>
  <div>
    <button mat-raised-button color="primary" type="ngSubmit" class="c-app-new-project-form__button">Submit
    </button>
  </div>
</form>
